ScreenShot = PSP_CTRL_NOTE
VideoStartNormal = PSP_CTRL_NOTE + PSP_CTRL_RTRIGGER
VideoStartAdvanced = PSP_CTRL_NOTE + PSP_CTRL_LTRIGGER + PSP_CTRL_RTRIGGER
VideoStop = PSP_CTRL_NOTE
VideoAdvancedMode = FULL_SIZE
Delay = 100
Overwrite = YES
